Message::Passing::Exception::Encoding(3pm)

NAME
Message::Passing::Exception::Encoding - An issue when encoding data

ATTRIBUTES

  exception
The exception encountered when trying to encode the message

  stringified_data
The original message, dumped using Data::Dumper.

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.